# Generated by Django 3.2.16 on 2022-12-10 20:31

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rooms', '0039_auto_20220731_1811'),
    ]

    operations = [
        migrations.AlterField(
            model_name='fragment',
            name='content',
            field=models.JSONField(),
        ),
        migrations.AlterField(
            model_name='fragment',
            name='userscript',
            field=models.JSONField(default=dict),
        ),
    ]
